Subject: RE: Live Chat Website Implementation
From: "Joshi, Pooja (AE/GAM)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Weibrecht, Karen (AE/GVM)" <[email-masked]>, Ashish Dabral <[email-masked]>, ashwinee <[email-masked]>
Date: Sun, 25 Oct 2020 15:42:28 +0000

Hi Saurabh,
Please find attached, the contact details for Audi websites.

Best Regards / مع أطيب التحيات  / Mit freundlichen Grüßen,
Pooja Joshi
Audi Customer Experience Manager

Audi Volkswagen Middle East FZE
Dubai Airport Free Zone,
West Wing, Building 8WA, 1st Floor, Office 101
P O Box 27758 - Dubai, UAE
Mob.  +971 563051258
http://www.audi-me.com<http://www.audi-me.com/>
[Email_Signature_RS-EN]<https://www.audi-me.com/me/web/meen/models/q8/rsq8.html>

From: Weibrecht, Karen (AE/GVM) <[email-masked]>
Sent: 25 October 2020 16:56
To: Saurabh Dadu <[email-masked]>
Cc: Joshi, Pooja (AE/GAM) <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; ashwinee <[email-masked]>
Subject: RE: Live Chat Website Implementation

Dear Saurabh,
I hope you are well.
As per the plan, we were supposed to receive the suggested scripts already last week.

Furthermore can you please advise on the status of all the other items and whether we are still on track from your end to meet the implementation timeline?

Thanks
Karen

From: Weibrecht, Karen (AE/GVM)
Sent: 20 October 2020 13:00
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Joshi, Pooja (AE/GAM) <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; ashwinee <[email-masked]<mailto:[email-masked]>>
Subject: RE: Live Chat Website Implementation

Hi Saurabh

Please see attached input from our end as discussed yesterday. Pooja will be sharing Audi specific details for the xls sheet shortly.
Please let me know in case of questions.

Also attached the ppt with all dealer codes. Please note that for KSA and Kuwait, we need to differentiate between new and used car by dealer code which I have updated as well as this will support our Salesforce integration.

For the reporting, the sample you shared is quite comprehensive and would be good to start with that more or less.
I still need to share with you overview of recipients by brand.

Let me know in case you have any questions.

Thanks
Karen

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 18 October 2020 15:47
To: Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>
Cc: Joshi, Pooja (AE/GAM) <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; ashwinee <[email-masked]<mailto:[email-masked]>>
Subject: Re: Live Chat Website Implementation

Hi Karen

I should be able assist.
Regards,

Saurabh Dadu
LiveSalesman

On Oct 18, 2020, at 4:28 PM, Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>> wrote:

Hi Saurabh
I have shared the below with our team and they will join the call tomorrow at the beginning.
Can you please ensure that someone from your end regarding the technicalities is able to join the call at the beginning?

Thanks
Karen

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 15 October 2020 17:58
To: Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>; Joshi, Pooja (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; ashwinee <[email-masked]<mailto:[email-masked]>>
Subject: Live Chat Website Implementation

Dear Karen,

Please refer your Agency to check out this link to learn more about implementing Live Chat on their website. https://www.livechat.com/help/setting-up-livechat-on-your-website/?_ga=2.265774278.814845655.1602766402-118747071.1486167963

I am pasting below a sample code (This is not the code for your actual website, but for your Agency to know how this will be integrated).

Copy and paste this code before the closing </body> tag on every page of your website.

<!-- Start of LiveChat (www.livechatinc.com<http://www.livechatinc.com>) code -->
<script>
    window.__lc = window.__lc || {};
    window.__lc.license = 9429065;
    ;(function(n,t,c){function i(n){return e._h?e._h.apply(null,n):e._q.push(n)}var e={_q:[],_h:null,_v:"2.0",on:function(){i(["on",c.call(arguments)])},once:function(){i(["once",c.call(arguments)])},off:function(){i(["off",c.call(arguments)])},get:function(){if(!e._h)throw new Error("[LiveChatWidget] You can't use getters before load.");return i(["get",c.call(arguments)])},call:function(){i(["call",c.call(arguments)])},init:function(){var n=t.createElement("script");n.async=!0,n.type="text/javascript",n.src="https://cdn.livechatinc.com/tracking.js",t.head.appendChild(n)}};!n.__lc.asyncInit&&e.init(),n.LiveChatWidget=n.LiveChatWidget||e}(window,document,[].slice))
</script>
<noscript><a href="https://www.livechatinc.com/chat-with/9429065/" rel="nofollow">Chat with us</a>, powered by <a href="https://www.livechatinc.com/?welcome" rel="noopener nofollow" target="_blank">LiveChat</a></noscript>
<!-- End of LiveChat code -->

Please let me know if you have further questions

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203